.site-copyright, 
.wdg-producto .caption .precio,
.producto-agregar-al-carro .agregar-a-carro .precio-completo .precio-final,
{
    display: none
}




    
.muted {
    color: #fff;
}



.logo-market {
    padding-top:0px;
    padding-bottom:5px;
    height: 120px !important;
}


@media (max-width: 480px) {
.logo-market {
    padding-top:0px;    
    padding-left:0px;
    padding-bottom:0px !important;
    height:100px!important;}

.brand img.logo-market {
    margin-top:0px;
    margin-left:-10px;
    height: 100px !important;}
    
.navbar .navbar-inner {
    height: auto !important;
    min-height: 100px !important;}
    
.navbar .btn-navbar .icon-bar {
    background-color: #7e009d;}

.nav-collapse .nav>li>a, .nav-collapse .dropdown-menu a {
    color: #111 !important;
}

}




.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {
    background-color: #7e009d;

}




.navbar .nav li.dropdown.open>.dropdown-toggle, .navbar .nav li.dropdown.active>.dropdown-toggle, .navbar .nav li.dropdown.open.active>.dropdown-toggle {
    background-color: #efe8f1;
}


.navbar .nav>.active>a, .navbar .nav>.active>a:hover, .navbar .nav>.active>a:focus {
    background-color: #ffffff!important;
}

.navbar .nav>li>a {
    padding: 25px 15px;
    color: #000;
}


.btn {
    margin-bottom: 3px;}
    
    
    
    
    
    
    
.listado-productos .thumbnail .caption {
    padding: 0 0px 0px 0px;
}


.listado-productos .thumbnail h5 {
    font-size: 22px;
    font-weight: 500;
    line-height: 10px;
    margin: 0 0px 7px;
    padding: 15px 5px 0px 5px;
}










div .producto-acciones{
    margin-top: -40px;
    margin-bottom:20px;
}


.wdg-producto .caption .producto-acciones {
    justify-content: center!important;
}



.wdg-producto .atributos-a-eleccion {
    opacity: 0;
}





.categorias-y-productos .detalle .galeria-detalle-producto.galeria-zoom .thumbnail img.thumb {
    background: white;
}




.listado-productos .thumbnail {
    border: 1px solid #ddd0;
    padding: 15px;
}







.page-header h1 small {
    visibility: hidden;
}





h4 {
    font-size: 11px;}
    
    
    
    
    
a:-webkit-any-link:hover  {
    text-decoration: none;
    background-color: rgba(250,250,250,0.1);
}




.tituloBlog, .entrada-glue {
    font-size: 15px;
}


div .img-portada-entrada {
    width: 20%;
    height: 140px;
}



.wdg-producto .caption .precio {
    line-height: 100%;
    font-size: 25px;
    text-align: right;
    line-height: 10%;
    margin-top: 10px;
    float: right;
}